import request from '@/utils/request'

export function getCampaignTaskDetailById(id) {
  return request({
    url: process.env.PUTIN_API + `/campaign-task-details/${id}`,
    method: 'get'
  })
}

export function getCampaignTaskDetails(params) {
  return request({
    url: process.env.PUTIN_API + '/campaign-task-details',
    method: 'get',
    params
  })
}
